
#side_banner {
	float: right;
	width: 170px;
	margin-top: 10px;
}

.side_banner0 #side_banner {
	margin-top: 0px;
}

#side_banner a {
	overflow: hidden;
	outline: none;
}

/* recommend */

.recommend {
	background-image: url(/common/img/recommend_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 296px;
	width: 172px;
	margin-bottom: 10px;
	display: block;
}
.recommend ul {
	padding: 0px;
	margin: 0px;
}
.recommend ul li {
	float: left;
	/float: none;
	list-style-type: none;
	padding: 0px;
}
.recommend ul li a {
	text-decoration: none;
	text-indent: -9999px;
	display: block;
}
a#recommend_1 {
	background-image: url(/common/img/recommend_1_f1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 160px;
	margin-top: 28px;
	margin-bottom: 3px;
	margin-left: 6px;
}
a:hover#recommend_1 {
	background-image: url(/common/img/recommend_1_f2.jpg);
}
a#recommend_2 {
	background-image: url(/common/img/recommend_2_f1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 160px;
	margin-bottom: 3px;
	margin-left: 6px;
}
a:hover#recommend_2 {
	background-image: url(/common/img/recommend_2_f2.jpg);
}
a#recommend_3 {
	background-image: url(/common/img/recommend_3_f1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 160px;
	margin-bottom: 3px;
	margin-left: 6px;
}
a:hover#recommend_3 {
	background-image: url(/common/img/recommend_3_f2.jpg);
}
a#recommend_4 {
	background-image: url(/common/img/recommend_4_f1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 160px;
	margin-bottom: 3px;
	margin-left: 6px;
}
a:hover#recommend_4 {
	background-image: url(/common/img/recommend_4_f2.jpg);
}
a#recommend_5 {
	background-image: url(/common/img/recommend_5_f1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 160px;
	margin-bottom: 0px;
	margin-left: 6px;
}
a:hover#recommend_5 {
	background-image: url(/common/img/recommend_5_f2.jpg);
}

/* webcatalog */

.webcatalog {
	width: 172px;
	margin-bottom: 10px;
	clear:both;
}
.webcatalog ul {
	padding: 0px;
	margin: 0px;
}
.webcatalog ul li {
	/*float: left;*/
	list-style-type: none;
	padding: 0px;
}
/*.webcatalog ul li a {
	text-decoration: none;
	text-indent: -9999px;
	display: block;
}*/

a#webcatalog_1 img{
	/*background-image: url(/common/img/bt_webcatalog.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 78px;
	width: 168px;*/
	margin:0;
	padding:0;
	margin-left: 2px;
}

a#webcatalog_2 img{
	/*background-image: url(/common/img/bt_sakuin.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
	width: 168px;*/
	margin:0;
	padding:0;
	margin-top: 5px;
	margin-left: 2px;
}
a#webcatalog_3 img{
	/*background-image: url(/common/img/bt_webcatalog_prev.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 13px;
	width: 168px;*/
	margin-top: 7px;
	margin-bottom: 5px;
	margin-left: 2px;
}
a#webcatalog_4 img{
	/*background-image: url(/common/img/bt_catalogorder.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	width: 168px;*/
	margin-left: 2px;
	margin-bottom: 5px;
}
a#webcatalog_5 img{
	/*background-image: url(/common/img/bt_ipadcatalog.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 77px;
	width: 168px;*/
	margin:0;
	padding:0;
	margin-left: 2px;
}
a#webcatalog_6 img{
	margin:0;
	padding:0;
	margin-left: 2px;
	margin-bottom: 3px;
}
a#live_1 img{
	/*background-image: url(/common/img/side_lo1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 105px;
	width: 168px;*/
	margin-top: 5px;
	margin-bottom: 3px;
	margin-left: 2px;
}
a#live_2 img{
	/*background-image: url(/common/img/side_lo2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 105px;
	width: 168px;*/
	margin-bottom: 0px;
	margin-left: 2px;
}

/* specialsite */

.specialsite {
	background-image: url(/common/img/specialsite_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 489px;
	width: 172px;
	margin-bottom: 10px;
}
.specialsite ul {
	padding: 0px;
	margin: 0px;
}
.specialsite ul li {
	float: left;
	list-style-type: none;
	padding: 0px;
}
.specialsite ul li a{
	text-decoration: none;
	text-indent: -9999px;
	display: block;
}
a#specialsite_link {
	background-image: url(/common/img/specialsite_link.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 75px;
	margin-top: 9px;
	margin-bottom: 5px;
	margin-left: 94px;
}
a:hover#specialsite_link {
	background-image: url(/common/img/specialsite_link_on.gif);
}
a#specialsite_1 {
	background-image: url(/common/img/specialsite_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 85px;
	width: 166px;
	margin-bottom: 6px;
	margin-left: 3px;
}
a:hover#specialsite_1 {
	background-image: url(/common/img/specialsite_1_on.jpg);
}
a#specialsite_2 {
	background-image: url(/common/img/specialsite_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 85px;
	width: 166px;
	margin-bottom: 6px;
	margin-left: 3px;
}
a:hover#specialsite_2 {
	background-image: url(/common/img/specialsite_2_on.jpg);
}
a#specialsite_3 {
	background-image: url(/common/img/specialsite_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 85px;
	width: 166px;
	margin-bottom: 6px;
	margin-left: 3px;
}
a:hover#specialsite_3 {
	background-image: url(/common/img/specialsite_3_on.jpg);
}
a#specialsite_4 {
	background-image: url(/common/img/specialsite_4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 85px;
	width: 166px;
	margin-bottom: 6px;
	margin-left: 3px;
}
a:hover#specialsite_4 {
	background-image: url(/common/img/specialsite_4_on.jpg);
}
a#specialsite_5 {
	background-image: url(/common/img/specialsite_5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 85px;
	width: 166px;
	margin-bottom: 6px;
	margin-left: 3px;
}
a:hover#specialsite_5 {
	background-image: url(/common/img/specialsite_5_on.jpg);
}
a#specialsite_6 {
	background-image: url(/common/img/specialsite_6.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 85px;
	width: 166px;
	margin-bottom: 0px;
	margin-left: 3px;
}
a:hover#specialsite_6 {
	background-image: url(/common/img/specialsite_6_on.jpg);
}

